name: IRM-H6XXT
alias: IRM-H638T, IRM-H638T/TR2
description: IR receiver module
datasheet: https://everlighteurope.com/index.php?controller=attachment&id_attachment=5176
distributor: LCSC C91447

pinout:
  GND: 1,2
  VCC: 4
  VOUT: 3

properties:
  out: VOUT
  power: VCC
  ground: GND

schematic:
  symbol: IC
  right: VOUT
  top: VCC
  bottom: GND

housing:
  pattern: custom
  options: polarized
  bodyWidth: 4.0
  bodyLength: 5.0
  height: 4.0
  silkscreen: M -2.1 -1.9 -3.5 -1.9 # pin 1 mark
  numbers: 1,4,2,3 # CCW numbering
  rowCount: 2
  columnCount: 2
  padHeight: 0.7
  padWidth: 1.4
  verticalPitch: 2.54 # 1.84 + 0.7
  horizontalPitch: 5.8 # 2.2 * 2 + 1.4
